# Some AI ✨

This gem adds some AI to your project.

## Installation

```bash
$ gem install some-ai
```

## Usage

Installing this gem is generally sufficient to add some AI to your project. You can however
include the `SomeAI` module in your classes, which gives you access to the `ai` method.

```ruby
class Example
  # include module here
  include SomeAI

  def calculate(data)
    # then use some AI
    ai(data)
  end
end
```

## Badge

Once you installed some AI (not before!), add a badge to your project’s README:

```markdown
![This project uses some AI](https://img.shields.io/badge/uses_some-AI-blue)
```

It’ll look like this: ![This project uses some AI](https://img.shields.io/badge/uses_some-AI-blue)

## License

Some AI is licensed under the **MIT license**. See the `LICENSE` file for details.
